﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.74.2/hugo_extended_0.74.2_Windows-64bit.zip'

    checksum64     = '89edefca0e8e99bea8450a1249769c68fe67d2bc8d9eb0c643ac76df57cd4cb2'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
